# Tiny Reddit .NET Wrapper

### Credits

##### https://www.reddit.com/dev/api/

##### https://github.com/reddit-archive/reddit/wiki/JSON

##### Avail ( https://github.com/avail ) for Base concept

--------------------------------------------------------

#### Usage found in the provided TestApp.